--- 
vendor: "ESRI"
id: "22"
title: "Areas afectadas inundacion Nina 2011 V2"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  mancha: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  override: 
    esriType: "esriFieldTypeBlob"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"